﻿@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;}
::-webkit-input-placeholder { color:#999;}
:-moz-placeholder {color:#999;}
::-moz-placeholder { color:#999;}
:-ms-input-placeholder { color:#999;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#222; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#23527c; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
/*head开始*/
#header {background: #fff}
#header .inner{height: 150px;position:relative;margin-top:8px;}
.header .sitelogo{float:left;margin-top: 25px;}
.header .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:right;}
.header .head-right{float:right;clear:right;margin-top: 3px;width:280px;}
/*lang样式*/
.site-lang{margin-top: 12px;}
.site-lang ul{}
.site-lang ul li.links{float:left;width:48%;}
.site-lang ul li.links.i1 a {margin-left: 25px;}
.site-lang ul li.links.i2 {text-align: right;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 24px;color: #337ab7;text-decoration: underline;}
.site-lang ul li.links a:hover{color:#23527c;}
/*默认主导航样式*/
#nav{background: #063d78;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: inline-block;width: 10px;height: 10px;background: url(images/nav_j.png) no-repeat 0px -100px;vertical-align: middle;top: 0.8em;right: 0.75em;position: absolute;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 49px 0 15px;line-height: 35px;color: #FFFFFF;font-size: 14px;}
.nav .wp-menu .menu-item.i1 a.menu-link {padding: 0 77px 0 15px;}
.nav .wp-menu .menu-item.i7 a.menu-link {padding: 0 35px 0 15px;}
.nav .wp-menu .menu-item a:hover > .menu-switch-arrow {background-position: -10px -100px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color:#075f70; text-decoration: none; font-weight:bold;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 35px;min-width: 100%;text-align:center;z-index: 100;background:#075f70;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #fff;height:35px;line-height: 35px;padding: 0 15px;font-size: 14px;background:none;font-weight:bold;text-align: left;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#063D78; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #fff;}
#banner .inner {width:1200px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

/**标题栏新闻窗口**/
.post { margin-bottom:0px; }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1;/* height: 20px; *//* margin-top: 10px; *//* line-height: 20px; */float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 15.4px;cursor:pointer;} 
.post .more_btn a{color: #222;font-family: Verdana,Arial,sans-serif;} 
.post .more_btn a:hover{color:#337ab7;} 
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 36px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.list .news_list li.news span.news_title {padding:0 8px;text-overflow: ellipsis;white-space:nowrap;overflow: hidden; width:80%;color:#337ab7;font-size:14px;}
.list .news_list li.news span.news_title a {color:#337ab7;}
.list .news_list li.news span.news_title a:hover {color:#23527c;}
.news_list li.news span.news_meta {float:right;color: #333;font-size:14px;padding:0 8px;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:0px 0px 70px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

#wp_paging_w6 .wp_paging {
    margin: 20px 0;
}

.col_menu {width: 280px;float:left;margin-right:-280px;position:relative;margin-top: 60px;margin-bottom: 50px;background: #eee;box-shadow: 10px 10px 5px #063d78;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {border-bottom: 2px solid #063D78;margin-bottom: 10px;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 22px;font-weight:bold;color:#063D78;text-align:center;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display: block;line-height: 1.1;padding: 20px 15px 15px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:0px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#337ab7;font-size: 16px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 0px solid #F6EAEA;text-align:center;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:0;line-height:22px;margin: 3px 15px;width:250px;transition: background-color 2s;
    -moz-transition: background-color 2s;
    -webkit-transition: background-color 2s;
    -o-transition: background-color 2s;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#337ab7; background:#yellow; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #337ab7;font-weight: normal;}
.col_list .wp_listcolumn .wp_column a .column-name:hover{background: yellow;color:#23527c;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 350px;}
.col_news_head {border-bottom: 1px solid #eee;margin-top: 50px;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #0f429b;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display: block;float: none;white-space: nowrap;line-height: 1.1;color: #333;text-align: center;font-size: 36px;font-weight: 500;padding-bottom: 9px;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:20px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:0px; margin:0 auto; width:auto;min-height:500px;}
.article {padding-top:0px;}
.article h1.arti_title {line-height: 1.1;font-family: "Microsoft YaHei";font-size:36px;text-align:center;color: #333;font-weight: 500;border-bottom: 1px solid #eee;padding-bottom: 9px;margin: 40px 0 20px;} /**文章标题**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none;width:100% !important;}
/**页脚开始**/
#footer {background: #063D78;}
#footer .inner {position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;width:500px;}
#footer .inner .foot-right{float:right;width:500px;}
#footer .inner .foot-main{float:left;border-top: 3px solid #14B8fe;width: 100%;}
.foot-left .tt,
.foot-right .tt {margin: 20px 0 10px;}
.foot-left .tt .tit .title,
.foot-right .tt .tit .title  {font-size: 20px;color: #fff;line-height: 20px;}
.foot-left .news_list li.news,
.foot-right .news_list li.news {width: 50%;float: left;}
.foot-left .news_list li.news .news_title,
.foot-right .news_list li.news .news_title {margin: 5px 10px;font-size: 14px;line-height: 20px;}
.foot-left .news_list li.news .news_title a,
.foot-right  .news_list li.news .news_title a {color: #337ab7;}
.foot-left .news_list li.news .news_title a:hover,
.foot-right .news_list li.news .news_title a:hover {color: yellow;}

#footer .inner p{font-size: 14px;line-height: 20px; font-weight:bold;text-align:center;color: #fff;margin: 8px;}
#footer .inner p span { margin:0 2px; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:0px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 32px;line-height: 32px;background: none;color: #555;font-size: 14px;border:0;outline: 0;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.0.8);box-shadow: inset 0 1px 1px rgba(0,0,0,0.08);padding-left:10px;font-family:"Microsoft Yahei";}
.wp-search .search-btn {width:40px;height: 34px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:40px;height: 34px;border:0;outline: 0;background: #337ab7 url(images/sous.png) no-repeat center;cursor: pointer;border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
/*搜索去背景色：*/
input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
        -webkit-transition-delay: 99999s;
        -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {position: relative;margin-top: -40px;bottom:auto;left: 0px;margin-left:0px;width: 100% !important;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.5;filter:alpha(opacity=50);}
.mbanner .focus .focus-title {font-size:20px;text-align:center;position: relative;top: auto;margin-top: -40px;display: block;}
.mbanner .focus .focus-title a {color: #337ab7;}
.mbanner .focus .focus-title a:hover {color: #23527c;}
.mbanner .focus .focus-page span {display: block;width: 20px;height: 20px;line-height: 20px;text-align: center;font-size: 16px;border-radius: 0;background-color: #000;}

.mbanner .focus .focus-pagination {position:absolute;right: 35px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:20px; height:20px;  margin-right:3px;background:#fff;border-radius: 0;}
.mbanner .focus .focus-page-active {width:20px;background: #fff;opacity:1; filter:Alpha(opacity=100);}
.mbanner .focus .focus-page-active span{font-weight:bold;text-decoration: underline;}
.mbanner .focus .focus-page-active span:hover{text-decoration: none;}

.mbanner .focus .focus-navigation {width:48px; height:48px; opacity: 0.5; filter:alpha(opacity=50);text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:30px;background: url(images/prev.png) no-repeat;}
.mbanner .focus .focus-next { right:30px;background: url(images/next.png) no-repeat;}

.main1 .inner {background: #eee;padding: 20px 0 0;margin-bottom: 60px;}
.main1 .ml {float: left;width: 22.1%;}
.main1 .mc {float: left;width: 50%;}
.main1 .mr {float: right;width: 25%;}

.main1 .ml .post-11 .news_list li.news {width: 95%;height: 48px;line-height: 48px;background: #406D9B;border: 1px solid #265b92;border-radius: 5px;text-decoration: none;margin-bottom: 25px;text-align: center;}
.main1 .ml .post-11 .news_list li.news .news_title {font-size: 15px;}
.main1 .ml .post-11 .news_list li.news .news_title a {color: #fff;}
.post-12 .news_list li.news {margin-top: 15px;}
.post-31 .news_list li.news {margin-top: 15px;}
.post-31 .news_list li.news.n1 {margin-top: 0;}
.post-12 .news_imgs img,
.post-31 .news_imgs img{width:auto;height:auto;}
.mc .sudy-tab {position: relative;padding: .2em;border: 1px solid #aaa;background: #fff;border-radius: 4px;}
.mc .sudy-tab .tab-menu {border: 1px solid #aaa;margin: 0;padding: .2em .2em 0;height: auto;border-bottom: 0;border-radius: 4px;background: #ccc url(images/ul_bg.png) 50% 50% repeat-x;}
.sudy-tab .tab-menu li.selected {
    background: #fff;
    color: #212121;
    margin-bottom: -1px;
    padding-bottom: 1px;
    border: 1px solid #aaa;
    border-bottom-width: 0;

}
.sudy-tab .tab-menu li {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    font-size: 15.4px;
    font-weight: normal;
    padding:0 15px;
    color: #555;
    border-radius: 4px;
    cursor: default;
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    white-space: nowrap;
    border: 1px solid #d3d3d3;
    background: #e6e6e6 url(images/ul_bg1.png) 50% 50% repeat-x;
}
.mc .tab-list {padding: 1em 1.4em 0.5em;}
.sudy-tab .tab-list .news_list li.news {border-top: 1px solid #ddd;line-height:38px;background-color: #fff;padding:0 8px;}
.sudy-tab .tab-list .news_list li.news.n1 {border-top: 0;}
.sudy-tab .tab-list .news_list li.news.n1,
.sudy-tab .tab-list .news_list li.news.n3,
.sudy-tab .tab-list .news_list li.news.n5,
.sudy-tab .tab-list .news_list li.news.n7,
.sudy-tab .tab-list .news_list li.news.n9,
.sudy-tab .tab-list .news_list li.news.n11 {background-color: #f9f9f9;}
.sudy-tab .tab-list .news_list li.news:hover {background-color: #f5f5f5;}
.sudy-tab .news_list li.news span.news_title {font-size: 15.4px;text-overflow: ellipsis;white-space:nowrap;overflow: hidden;width: 70%;font-family: Verdana,Arial,sans-serif;}
.sudy-tab .news_list li.news span.news_meta {color: #222;font-size: 15.4px;font-family: Verdana,Arial,sans-serif;}
.post-6 .con,
.post-7 .con {margin-bottom: 20px;}


/**列表页**/
.list .col_news_con .news_list li.news {border-top: 1px solid #ddd;}
.list .col_news_con .news_list li.news.n1,
.list .col_news_con .news_list li.news.n3,
.list .col_news_con .news_list li.news.n5,
.list .col_news_con .news_list li.news.n7,
.list .col_news_con .news_list li.news.n9 {background-color: #f9f9f9;}
.list .col_news_con .news_list li.news:hover {background-color: #f5f5f5;}

/**文章页**/
.col_info_head {float: left;margin-left: 0px;}
.info .col_news .col_news_box {margin-left: 400px;}
.info .submitted {display: none;}
.info .field-label {display: none;}
.info .col_metas .col_path {font-size: 14px;line-height: 20px;}
.info .col_metas .col_path .path_name {text-align:left;}




/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/
.inss .part_xy{}
.inss .part_xy .item{}
.inss .part_xy .item h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
.inss .part_xy .sub-box{float:left; width:100%;padding-top:0px;padding-bottom:5px;}
.inss .part_xy .sub-list{margin-right:0px;}
.inss .part_xy .sub-list .sub-item{float:left; width:33.3%;background: url(images/icon_arrow2.png) no-repeat left center;}
.inss .part_xy .sub-list .sub-item a{line-height: 35px;padding-left:10px;font-size: 14px;}
.inss .part_xy .sub-img{display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
.inss .part_xy .item.i5 .sub-list .sub-item {width: 50%;}
/*角色*/
.role .part_xy{}
.role .part_xy .item{margin-bottom:10px;display:none;}
.role .part_xy .item.selected{display:block;}
.role .part_xy .item h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
.role .part_xy .sub-list{margin-top:15px;}
.role .part_xy .sub-list .sub-item{padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
.role .part_xy .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
.role .part_xy .sub-list .sub-list{margin-top:10px;margin-left:40px;}
.role .part_xy .sub-list .sub-list .sub-item{padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
.role .part_xy .sub-list .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}

.post-31 li.news.n5.clearfix img {
    border-radius: 7px;
}
.post-31 li.news.n6.clearfix img {
    border-radius: 7px;
}
